package be.msyben.vinylManager.tools.musicBrainz.entities;

import com.google.gson.annotations.SerializedName;

public final class LabelInfo {
    @SerializedName("catalog-number") private String catalogNumber;

    public String getCatalogNumber() {
        return catalogNumber;
    }

    public void setCatalogNumber(String catalogNumber) {
        this.catalogNumber = catalogNumber;
    }
    
}
